<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">Dyénésis I Tnanin Libru Sulat Mosis</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">Éksodus I Kafalwà Dwata dad Bel Israél Mdà di Banwe Idyif</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">Ruth I Santulen Gablà ku Ruth</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">Salmo I Libru Lingag dad Bel Israél</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">Dad Fngewe  I Dad Mabtas Fngewe</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">Dyona  I Santulen Gablà ku Dyona</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Matyu I Fye Tulen gablà ku Dyisas Krayst i Sulat Matyu</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Mark I Fye Tulen gablà ku Dyisas Krayst i Sulat Mark</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Luk I Fye Tulen gablà ku Dyisas Krayst i Sulat Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Dyan I Fye Tulen Gablà ku Dyisas Krayst i Sulat Dyan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Dad Nimò I Dad Nimò Dad To Gal Dek Dyisas</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Roma I Sulat Fol di Dad To Faglut di Banwe Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">1 Korintu I Tnanin Sulat Fol di Dad Faglut di Banwe Korintu</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">2 Korintu I Galwe Sulat Fol di Dad Faglut di Banwe Korintu</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Galasya I Sulat Fol di Dad To Faglut di Banwe Galasya</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Ifisus I Sulat Fol di Dad To Faglut di Banwe Ifisus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Filifos I Sulat Fol di Dad To Faglut di Banwe Filifos</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Kolosas I Sulat Fol di Dad To Faglut di Banwe Kolosas</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">1 Tésalonika I Tnanin Sulat Fol di Dad To Faglut di Banwe Tésalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">2 Tésalonika I Galwe Sulat Fol di Dad To Faglut di Banwe Tésalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">1 Timoti I Galwe Sulat Fol di ku Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">2 Timoti I Galwe Sulat Fol di ku Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Titus Sulat Fol di ku Titus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Filimon I Sulat Fol di ku Filimon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">I Sulat di Dad To Hibru</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Dyém I Sulat Dyém</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">1 Fiter I Tnanin Sulat Fiter</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">2 Fiter I Galwe Sulat Fiter</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">1 Dyan I Tnanin Sulat Dyan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">2 Dyan I Galwe Sulat Dyan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">3 Dyan I Gatlu Sulat Dyan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Dyud I Sulat Dyud</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Tafite I Tafite Dyisas Krayst ku Dyan</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">Dyénésis</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">Éksodus</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">Ruth</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">Salmo</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">Dad Fngewe</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">Dyona</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matyu</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mark</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Dyan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Dad Nimò</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">Tnanin Korintu</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Korintu</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galasya</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Ifisus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filifos</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosas</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tésalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tésalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Titus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filimon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hibru</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Dyém</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Fiter</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Fiter</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Dyan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Dyan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Dyan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Dyud</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Tafite</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">Dyn</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">Eks</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">Rut</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">Sal</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">Dad Fngewe</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">Dyona</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mark</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Dyn</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Nimò</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gal</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ifi</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Fls</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">1 Kol</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Tés</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Tés</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Flm</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Hib</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Dyém</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 Fit</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 Fit</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 Dyan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 Dyan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 Dyan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Dyud</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Taf</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators</dc:creator>
    <dc:contributor>Wycliffe Bible Translators, Inc.</dc:contributor>
    <dc:title>I tnalù dwata</dc:title>
    <dc:description>New Testament in Blaan, Sarangani</dc:description>
    <dc:date>2015-03-17</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>bps</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 1998 Wycliffe Bible Translators, Inc.
© 1998, Wycliffe Bible Translators, Inc. All rights reserved.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
© 1998, Wycliffe Bible Translators, Inc. All rights reserved.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>bps</iso>
  <isoVariant />
  <langName>Sarangani Blaan</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>I tnalù dwata</coverTitle>
</vernacularParms>